#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.2.0
visibility:           public
id:                   hiedb-0.4.2.0-BVqtyi3V6wIGIV1JVUdqYb
key:                  hiedb-0.4.2.0-BVqtyi3V6wIGIV1JVUdqYb
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  8bdfcd0d658c7d8e6417892f6de2ec34
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.2.0-BVqtyi3V6wIGIV1JVUdqYb
depends:
    algebraic-graphs-0.7-KWYbYdAXcH0KO6HhkURFOi
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    directory-1.3.6.2 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    filepath-1.4.2.2 ghc-9.2.8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    lucid-2.11.20230408-E0UShbzmmpd4qsANe5dCAz mtl-2.2.2
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    sqlite-simple-0.4.19.0-ApgsMIF4AggCsGuKFiktfS
    terminal-size-0.3.4-7GJNKkuDjwr8c9rYP2Bu9E text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

